.avia-section.av-2d39ndf-2f59a0f5d0959623857feb1f7190b720{
background-repeat:no-repeat;
background-image:url(https://ecopestcontrol.gr/media/απεντομώσεις-απολυμάνσεις.webp);
background-position:50% 50%;
background-attachment:scroll;
}

#top .av-special-heading.av-lpshpw8x-fbca0e23a56546dee9cfc574babd2044{
padding-bottom:10px;
color:#ffffff;
}
body .av-special-heading.av-lpshpw8x-fbca0e23a56546dee9cfc574babd2044 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-lpshpw8x-fbca0e23a56546dee9cfc574babd2044 .special-heading-inner-border{
border-color:#ffffff;
}
.av-special-heading.av-lpshpw8x-fbca0e23a56546dee9cfc574babd2044 .av-subheading{
font-size:20px;
}

#top .hr.av-4bhfpv-9a0bec5fff9d53633632277868f2f57b{
margin-top:30px;
margin-bottom:30px;
}
.hr.av-4bhfpv-9a0bec5fff9d53633632277868f2f57b .hr-inner{
width:50px;
border-color:#83a846;
max-width:45%;
}
.hr.av-4bhfpv-9a0bec5fff9d53633632277868f2f57b .av-seperator-icon{
color:#ffffff;
}
.hr.av-4bhfpv-9a0bec5fff9d53633632277868f2f57b .av-seperator-icon.avia-svg-icon svg:first-child{
fill:#ffffff;
stroke:#ffffff;
}

#top #wrap_all .avia-button.av-2bvr2rn-7b382e975afa33baeff8841521720815{
border-radius:30px 30px 30px 30px;
transition:all 0.4s ease-in-out;
padding:15px 26px 15px 26px;
}
#top #wrap_all.avia-button.av-2bvr2rn-7b382e975afa33baeff8841521720815:hover .avia_button_background{
border-radius:30px 30px 30px 30px;
}

.flex_column.av-27nhoir-12b4ba07c056ea1d3b177e6c850b3ea5{
padding:0 0 0 0;
}

#top .av-special-heading.av-lpshq6kh-5e904a4dc61a462ddcf918c5b44353b7{
padding-bottom:20px;
}
body .av-special-heading.av-lpshq6kh-5e904a4dc61a462ddcf918c5b44353b7 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-lpshq6kh-5e904a4dc61a462ddcf918c5b44353b7 .av-subheading{
font-size:15px;
}

#top .avia-gallery.av-1zkn02r-51f4b378a410a5932a4859230ee253d9 .avia-gallery-thumb a{
width:12.5%;
}

#top .hr.av-7ky1nn-406aeb68c12240892f5968d2e67d0620{
margin-top:30px;
margin-bottom:30px;
}
.hr.av-7ky1nn-406aeb68c12240892f5968d2e67d0620 .hr-inner{
width:50px;
border-color:#83a846;
max-width:45%;
}
.hr.av-7ky1nn-406aeb68c12240892f5968d2e67d0620 .av-seperator-icon{
color:#83a846;
}
.hr.av-7ky1nn-406aeb68c12240892f5968d2e67d0620 .av-seperator-icon.avia-svg-icon svg:first-child{
fill:#83a846;
stroke:#83a846;
}

#top #wrap_all .avia-button.av-5ifnar-1359f7cc17caac2c071e955717c771a7{
border-radius:30px 30px 30px 30px;
transition:all 0.4s ease-in-out;
padding:15px 26px 15px 26px;
}
#top #wrap_all.avia-button.av-5ifnar-1359f7cc17caac2c071e955717c771a7:hover .avia_button_background{
border-radius:30px 30px 30px 30px;
}

.flex_column.av-1ud4qtf-5b4eba307b3c0872cd04d174751a8b26{
border-radius:0px 0px 0px 0px;
padding:20px 20px 20px 20px;
background-color:#507210;
}

#top .av-special-heading.av-1trlxar-cb17a1ebfaa51f01ab2dfb9187d24e83{
padding-bottom:10px;
color:#ffffff;
}
body .av-special-heading.av-1trlxar-cb17a1ebfaa51f01ab2dfb9187d24e83 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-1trlxar-cb17a1ebfaa51f01ab2dfb9187d24e83 .special-heading-inner-border{
border-color:#ffffff;
}
.av-special-heading.av-1trlxar-cb17a1ebfaa51f01ab2dfb9187d24e83 .av-subheading{
font-size:15px;
}

#top .av_textblock_section.av-1s3x7wj-f18ce88f55078ad2a0c8ac937a9fd947 .avia_textblock{
color:#ffffff;
}

.flex_column.av-1qffd4j-843bfb0bad490cd5669769f1e7c264b4{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .av-special-heading.av-1o65hc3-352afc437ba42950ffa7fa97e7598d25{
padding-bottom:10px;
}
body .av-special-heading.av-1o65hc3-352afc437ba42950ffa7fa97e7598d25 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-1o65hc3-352afc437ba42950ffa7fa97e7598d25 .av-subheading{
font-size:15px;
}

.flex_column.av-1kmyndf-3bc6ee3bec9ddee30ffc223f5caa7990{
border-radius:10px 10px 0 0;
padding:0 0 0 0;
}
.flex_column.av-1kmyndf-3bc6ee3bec9ddee30ffc223f5caa7990 .avia-divider-svg-bottom{
border-radius:10px 10px 0 0;
}
.flex_column.av-1kmyndf-3bc6ee3bec9ddee30ffc223f5caa7990 .avia-divider-svg-bottom svg{
height:5px;
width:calc(100% + 1.3px);
fill:#507210;
}

#top .av-special-heading.av-lpshro6h-265317d607ced8cb6f4f0e264778b4ae{
padding-bottom:10px;
}
body .av-special-heading.av-lpshro6h-265317d607ced8cb6f4f0e264778b4ae .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-lpshro6h-265317d607ced8cb6f4f0e264778b4ae .av-subheading{
font-size:15px;
}

@keyframes av_boxShadowEffect_av-1j03y83-97b61c1fc44239351f799b4be27565b2-column {
0%   { box-shadow:  0 0 0 0 #f2f2f2; opacity: 1; }
100% { box-shadow:  0 0 10px 0 #f2f2f2; opacity: 1; }
}
.flex_column.av-1j03y83-97b61c1fc44239351f799b4be27565b2{
width:49.5%;
margin-left:0;
box-shadow: 0 0 10px 0 #f2f2f2;
border-width:1px;
border-color:#f9f9f9;
border-style:outset;
border-radius:0px 0px 0px 0px;
padding:20px 20px 20px 20px;
}
#top .flex_column_table.av-equal-height-column-flextable.av-1j03y83-97b61c1fc44239351f799b4be27565b2 .av-flex-placeholder{
width:1%;
}

.avia-image-container.av-1hnsmhf-d0262a034b6c67cb8524e3cffb09833a img.avia_image{
box-shadow:none;
}
.avia-image-container.av-1hnsmhf-d0262a034b6c67cb8524e3cffb09833a .av-image-caption-overlay-center{
color:#ffffff;
}

@keyframes av_boxShadowEffect_av-1f1ek8j-0364de77379b403048ae5abf9378046d-column {
0%   { box-shadow:  0 0 0 0 #f9f9f9; opacity: 1; }
100% { box-shadow:  0 0 10px 0 #f9f9f9; opacity: 1; }
}
.flex_column.av-1f1ek8j-0364de77379b403048ae5abf9378046d{
width:49.5%;
margin-left:0;
box-shadow: 0 0 10px 0 #f9f9f9;
border-width:1px;
border-color:#f9f9f9;
border-style:outset;
border-radius:0px 0px 0px 0px;
padding:20px 20px 20px 20px;
}
#top .flex_column_table.av-equal-height-column-flextable.av-1f1ek8j-0364de77379b403048ae5abf9378046d .av-flex-placeholder{
width:1%;
}

.avia-image-container.av-1diggtf-fc441a158648b412cbf6ff51e86a2baf img.avia_image{
box-shadow:none;
}
.avia-image-container.av-1diggtf-fc441a158648b412cbf6ff51e86a2baf .av-image-caption-overlay-center{
color:#ffffff;
}

@keyframes av_boxShadowEffect_av-19k2v7n-6d0f9ff2032ede47fad8152c8e627706-column {
0%   { box-shadow:  0 0 0 0 #f9f9f9; opacity: 1; }
100% { box-shadow:  0 0 10px 0 #f9f9f9; opacity: 1; }
}
.flex_column.av-19k2v7n-6d0f9ff2032ede47fad8152c8e627706{
width:49%;
margin-left:0;
box-shadow: 0 0 10px 0 #f9f9f9;
border-width:1px;
border-color:#f9f9f9;
border-style:outset;
border-radius:0px 0px 0px 0px;
padding:20px 20px 20px 20px;
}
#top .flex_column_table.av-equal-height-column-flextable.av-19k2v7n-6d0f9ff2032ede47fad8152c8e627706 .av-flex-placeholder{
width:2%;
}

.avia-image-container.av-17kqpib-42f652050482bc1b59d76b3559e1d606 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-17kqpib-42f652050482bc1b59d76b3559e1d606 .av-image-caption-overlay-center{
color:#ffffff;
}

@keyframes av_boxShadowEffect_av-16s4tw3-cc73ca2c990148c89266bf50b2b7a60b-column {
0%   { box-shadow:  0 0 0 0 #f9f9f9; opacity: 1; }
100% { box-shadow:  0 0 10px 0 #f9f9f9; opacity: 1; }
}
.flex_column.av-16s4tw3-cc73ca2c990148c89266bf50b2b7a60b{
width:49%;
margin-left:0;
box-shadow: 0 0 10px 0 #f9f9f9;
border-width:1px;
border-color:#f9f9f9;
border-style:outset;
border-radius:0px 0px 0px 0px;
padding:20px 20px 20px 20px;
}
#top .flex_column_table.av-equal-height-column-flextable.av-16s4tw3-cc73ca2c990148c89266bf50b2b7a60b .av-flex-placeholder{
width:2%;
}

.avia-image-container.av-13ym7j7-1227126e3d67b40b3180d19b5eb38da4 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-13ym7j7-1227126e3d67b40b3180d19b5eb38da4 .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-section.av-11b84zn-7a4d90e9d1eabbd4dfd504511cba6bfc{
background-color:#f9f9f9;
background-image:unset;
}

.flex_column.av-1020p0z-494eeb8c1cc8e39494835ca6c233fbf3 .avia-divider-svg-bottom svg{
height:5px;
width:calc(100% + 1.3px);
fill:#507210;
}

@keyframes av_boxShadowEffect_av-yq7sv7-df630a25af45a5d699452d5398601c57-column {
0%   { box-shadow:  0 0 0 0 #cccccc; opacity: 1; }
100% { box-shadow:  0 0 10px 0 #cccccc; opacity: 1; }
}
.flex_column.av-yq7sv7-df630a25af45a5d699452d5398601c57{
box-shadow: 0 0 10px 0 #cccccc;
padding:30px 30px 30px 30px;
background-color:#ffffff;
}
.flex_column.av-yq7sv7-df630a25af45a5d699452d5398601c57 .avia-divider-svg-bottom svg{
height:20px;
width:calc(100% + 1.3px);
fill:#507210;
}

@keyframes av_boxShadowEffect_av-v3t88j-915b10c50da47a40585cb2a193681f9b-column {
0%   { box-shadow:  0 0 0 0 #cccccc; opacity: 1; }
100% { box-shadow:  0 0 10px 0 #cccccc; opacity: 1; }
}
.flex_column.av-v3t88j-915b10c50da47a40585cb2a193681f9b{
box-shadow: 0 0 10px 0 #cccccc;
padding:30px 30px 30px 30px;
background-color:#ffffff;
}
.flex_column.av-v3t88j-915b10c50da47a40585cb2a193681f9b .avia-divider-svg-bottom svg{
height:20px;
width:calc(100% + 1.3px);
fill:#507210;
}

@keyframes av_boxShadowEffect_av-raxo9f-1b00d85daba68b97945e68b417bb175c-column {
0%   { box-shadow:  0 0 0 0 #cccccc; opacity: 1; }
100% { box-shadow:  0 0 10px 0 #cccccc; opacity: 1; }
}
.flex_column.av-raxo9f-1b00d85daba68b97945e68b417bb175c{
box-shadow: 0 0 10px 0 #cccccc;
padding:30px 30px 30px 30px;
background-color:#ffffff;
}
.flex_column.av-raxo9f-1b00d85daba68b97945e68b417bb175c .avia-divider-svg-bottom svg{
height:20px;
width:calc(100% + 1.3px);
fill:#507210;
}

@keyframes av_boxShadowEffect_av-nx2o5v-adc95f80fb718bf3c5b39b69fae568ce-column {
0%   { box-shadow:  0 0 0 0 #cccccc; opacity: 1; }
100% { box-shadow:  0 0 10px 0 #cccccc; opacity: 1; }
}
.flex_column.av-nx2o5v-adc95f80fb718bf3c5b39b69fae568ce{
box-shadow: 0 0 10px 0 #cccccc;
padding:30px 30px 30px 30px;
background-color:#ffffff;
}
.flex_column.av-nx2o5v-adc95f80fb718bf3c5b39b69fae568ce .avia-divider-svg-bottom svg{
height:20px;
width:calc(100% + 1.3px);
fill:#507210;
}

.flex_column.av-mn2r305z-89bc39edeb02ee8f4aff5cde7943cbf1{
padding:20px 20px 20px 20px;
background-color:#507210;
}
.flex_column.av-mn2r305z-89bc39edeb02ee8f4aff5cde7943cbf1 .avia-divider-svg-bottom svg{
height:5px;
width:calc(100% + 1.3px);
fill:#507210;
}

#top .av-special-heading.av-ii5s4z-32aaf966affc6b14654070c3f490fbd5{
padding-bottom:10px;
color:#ffffff;
}
body .av-special-heading.av-ii5s4z-32aaf966affc6b14654070c3f490fbd5 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-ii5s4z-32aaf966affc6b14654070c3f490fbd5 .special-heading-inner-border{
border-color:#ffffff;
}
.av-special-heading.av-ii5s4z-32aaf966affc6b14654070c3f490fbd5 .av-subheading{
font-size:15px;
}

.flex_column.av-hgewdv-fae7da88d8ea6faecb70ca4a96d67eee{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .av-special-heading.av-foxnv7-51fef543eabeefd3531bfc31e8e51819{
padding-bottom:10px;
}
body .av-special-heading.av-foxnv7-51fef543eabeefd3531bfc31e8e51819 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-foxnv7-51fef543eabeefd3531bfc31e8e51819 .av-subheading{
font-size:15px;
}

#top .togglecontainer.av-e153kz-e3e246f4800e6ecd6c5f55e2cf72d49e p.toggler.activeTitle{
color:#83a846;
border-color:#83a846;
}
#top .togglecontainer.av-e153kz-e3e246f4800e6ecd6c5f55e2cf72d49e p.toggler .toggle_icon{
color:#000000;
border-color:#000000;
}
#top .togglecontainer.av-e153kz-e3e246f4800e6ecd6c5f55e2cf72d49e p.toggler .toggle_icon > span{
color:#000000;
border-color:#000000;
}
#top .togglecontainer.av-e153kz-e3e246f4800e6ecd6c5f55e2cf72d49e p.toggler.activeTitle .toggle_icon, #top .togglecontainer.av-e153kz-e3e246f4800e6ecd6c5f55e2cf72d49e p.toggler.activeTitle .toggle_icon > span{
color:#83a846;
border-color:#83a846;
}

.flex_column.av-t896b-88982bfc020d890a38dac30dc4f3df7e{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-5kjy7n-1a8d1ad2dfcf86a78fec82fa24427c2c{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .hr.av-47gjo3-274e0c581a7e6beb9f3c7d476655eeb1{
margin-top:30px;
margin-bottom:30px;
}
.hr.av-47gjo3-274e0c581a7e6beb9f3c7d476655eeb1 .hr-inner{
width:50px;
border-color:#83a846;
max-width:45%;
}
.hr.av-47gjo3-274e0c581a7e6beb9f3c7d476655eeb1 .av-seperator-icon{
color:#83a846;
}
.hr.av-47gjo3-274e0c581a7e6beb9f3c7d476655eeb1 .av-seperator-icon.avia-svg-icon svg:first-child{
fill:#83a846;
stroke:#83a846;
}

#top #wrap_all .avia-button.av-1v3f8z-d7e0f836056589a68da6983e67d30e48{
border-radius:30px 30px 30px 30px;
transition:all 0.4s ease-in-out;
padding:15px 26px 15px 26px;
}
#top #wrap_all.avia-button.av-1v3f8z-d7e0f836056589a68da6983e67d30e48:hover .avia_button_background{
border-radius:30px 30px 30px 30px;
}

